@import url(http://fonts.googleapis.com/css?family=Raleway);
@import url('https://fonts.googleapis.com/css?family=Saira:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap');
@font-face {
  font-family: 'rtm-icon';
  src:  url('rtm-icon.eot?wie7tl');
  src:  url('rtm-icon.eot?wie7tl#iefix') format('embedded-opentype'),
    url('rtm-icon.ttf?wie7tl') format('truetype'),
    url('rtm-icon.woff?wie7tl') format('woff'),
    url('rtm-icon.svg?wie7tl#rtm-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

html,
body {
  font-size: 14px;
}
body {
  font-family:  sans-serif, "Raleway";
  margin: 0px;
  padding: 0px;
  color: #000;
  text-rendering: optimizeLegibility;
  font-weight: 400;
  background-color: #FFFFFF;
  overflow-x: hidden;
}
a,
a.inverted,
a.white {
  cursor: pointer;
  color: #d3382f;
  text-decoration: none;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
  outline: none
}
a.inverted {
  color: #999;
}
a.white {
  color: #fe3f00;
}
a:hover,
a.hover,
a:focus {
  color: #9AD03E;
  -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -o-transition: all .35s ease;
  transition: all .55s ease;
  outline: none;
  text-decoration: none
}
a.inverted:hover,
a.inverted:focus {
  color: #d3382f;
}
a.white:hover,
a.white:focus {
  color: #83a64e;
}
hr {
  margin-top: 2em;
  margin-bottom: 2em;
  border: 0;
  height: 3px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
  background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
  background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
  background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
}
h1,
h2,
h2.h3.h4,
h3,
h5,
h6 {
  font-family:  'Raleway';
  color: #001da0;
  margin-bottom: 1rem;
}
p {
  margin-bottom: 1em;
}
p:last-child {
  margin-bottom: 0;
}
.wojo-content {
  padding: 1em;
}
.wojo-content-full {
  padding: 2em 1em
}
.wojo-content-half {
  padding: .5em 1em;
}
header {
  position: relative;
  background-color: #FFF;
}
header .top-bar {
  background-color: #e6e6e6;
  color: #333333;
  box-shadow: inset 0 -1px 0 0 #e6e6e6;
}
header .top-bar .doSearch {
  float: right;
  min-width: 300px
}
header .logo{
 
}

.subheader {
  background-image: url(../images/crumbs_bg.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}

.subheader h1 {
  color: #fff;
  margin: 0;
  font-weight:100
}
.subheader h1 small {
  display:block;
  font-weight: 300;
  color: #fff;
  margin-top:.5em;
}
.subheader .wojo.breadcrumb {
  position: absolute;
  bottom: 0;
  right:1em;
  background-color: #fe4000; 
  color:#fff;
   padding: .5em 1.2em;
  text-transform: capitalize;
  width: auto;
}
.subheader .wojo.breadcrumb a.section {
  color:#fff;
}
.subheader .wojo.breadcrumb a:hover {
  text-decoration: underline;
}
.subheader .wojo.breadcrumb .section {
  font-size:.876em;
  color:#fff;
}
.subheader .wojo.inverted.input{
  width:300px;
}
#suggestions {
  position: absolute;
  width:300px;
  top: 5em;
  z-index: 100
}
#search-results {
  background-color: #FFF;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.08);
}
#search-results {
  background-color: #FFF;
}
#search-results .item {
  display: block
}
#page {
    min-height: 150px;
}
#pagination{
  margin-top:1em;
}
/* == Menu Navigation == */
.sm,
.sm ul,
.sm li {
  display: block;
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: normal;
  direction: ltr;
}
ul.sm li {
  position: relative;
}
ul.sm a {
  position: relative;
  display: block;
}
ul.sm a.disabled {
  cursor: default;
}
ul.sm ul {
  position: absolute;
  top: -999999px;
  left: -800px;
  width: 100px;
}
ul.sm li {
  float: left;
}
ul.sm-rtl {
  direction: rtl;
}
ul.sm-rtl li {
  float: right;
}
ul.sm ul li,
ul.sm-vertical li {
  float: none;
}
ul.sm a {
  white-space: nowrap;
}
ul.sm ul a,
ul.sm-vertical a {
  white-space: normal;
}
* html ul.sm-vertical li {
  float: left;
  width: 100%;
}
* html ul.sm-vertical ul li {
  float: none;
  width: auto;
}
*:first-child+html ul.sm-vertical>li {
  float: left;
  width: 100%;
}
ul.sm ul.sm-nowrap>li>a {
  white-space: nowrap;
}
ul.sm:after {
  content: "\00a0";
  display: block;
  height: 0;
  font: 0/0 serif;
  clear: both;
  visibility: hidden;
  overflow: hidden;
}
* html ul.sm {
  height: 1px;
}
*:first-child+html ul.sm {
  min-height: 1px;
}
ul.sm li *,
ul.sm li *:before,
ul.sm li *:after {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
ul.sm {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* Menu box
===================*/
.top-menu {
  position: relative;
 
}
#menu-button {
  display: none;
  float: right;
  font-family: "Icons";
  text-align: center;
  line-height: 2em;
  color: #FFF;

}
#menu-button:before {
  content: "\f00d";
  font-size: 2em;
}
#menu-button.collapsed {
  color: #d3382f;
}
#menu-button.collapsed:before {
  content: "\f0c9";
  font-size: 2em;
}
.topmenu,
 .topmenu ul {
  background: #fff;
  margin-top: 5px;
   font-weight: bold;
 
  
}

.topmenu li > a {
  display: block;
  text-decoration: none;
  padding: 1.85em 1.2em;
  text-align: center;
  font-weight: bold;
  color: #111;
}


.topmenu li a > i {
  display: block;
  font-size: 2em;
}
.topmenu li > a strong {
  display: block;
  text-transform: uppercase;
   font-weight: bold;
  font-size: .95em;
}
.topmenu li > a small {
  display: block;
 font-size:.85em;
}
.topmenu li > a i,
.topmenu li > a strong,
.topmenu li > a small {
  position: relative;
  transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -webkit-transition: all 300ms linear;
}
.topmenu li:hover > a i {
  opacity: 1;
  -webkit-animation: moveFromTop 300ms ease-in-out;
  -moz-animation: moveFromTop 300ms ease-in-out;
  -ms-animation: moveFromTop 300ms ease-in-out;
  -o-animation: moveFromTop 300ms ease-in-out;
  animation: moveFromTop 300ms ease-in-out;
}
.topmenu li:hover a strong {
  opacity: 1;
  -webkit-animation: moveFromLeft 300ms ease-in-out;
  -moz-animation: moveFromLeft 300ms ease-in-out;
  -ms-animation: moveFromLeft 300ms ease-in-out;
  -o-animation: moveFromLeft 300ms ease-in-out;
  animation: moveFromLeft 300ms ease-in-out;
}
.topmenu li:hover a small {
  opacity: 1;
  -webkit-animation: moveFromRight 300ms ease-in-out;
  -moz-animation: moveFromRight 300ms ease-in-out;
  -ms-animation: moveFromRight 300ms ease-in-out;
  -o-animation: moveFromRight 300ms ease-in-out;
  animation: moveFromRight 300ms ease-in-out;
}
.topmenu a >small {
  display: block
}
.topmenu a:hover,
.topmenu a:focus,
.topmenu a:active,
.topmenu a.highlighted {
  color: #fe4000;
}
.topmenu li > a.active {
  background: #fe4000;
  color: #fff;
}
.topmenu a.has-submenu {}
.topmenu li.nav-submenu-item i.icon {
  margin-right: .5em
}
.topmenu ul a.has-submenu,
 .topmenu-vertical a.has-submenu {
  padding-right:1.6em;
}
.topmenu ul li ul  
{margin-top: 20px}

.topmenu li ul li a {
  padding: .95em;
  text-align: left;
  border: 0;
  box-shadow:inset 0 -1px 0 0 #EEE;
}
.topmenu li ul li a i {
  font-size: 1em;
  display: inline-block;
  margin: 0 .5em 0 0;
}
#menu ul.two.cols {
  width: 380px!important;
}
#menu ul.three.cols {
  width: 500px!important;
}
#menu ul.three.cols li {
  width: 33.33%;
}
#menu ul.four.cols li {
  width: 25%;
}
#menu ul.four.cols {
  width: 680px!important;
}
#menu ul.cols li {
  display: block;
  float: left;
  width: 50%;
  box-shadow:inset 1px 0 0 0 #EEE;
}
#menu ul.cols li:first-child {
  box-shadow:none
}
#menu ul.cols {
  clear: both
}
/* Sub menu indicators
===================*/
.topmenu ul.menu-submenu{
box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.1);
}
.topmenu a  span.sub-arrow {
  position: absolute;
  left: 45%;
  bottom: .75em;
  width: 1em;
  height: 1em;
  line-height: 1em;

}
.topmenu ul.menu-submenu a span.sub-arrow,
.topmenu-vertical a span.sub-arrow {
  right: 1em;
  top: 1.4em;
  left: auto;
  
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
/* Items separators
===================*/
.topmenu li {
  border-left: 1px solid #eee;
}
.topmenu li:first-child {
  border-left: 0;

}
.topmenu ul li,
 .topmenu-vertical li {
  border-left: 0;
}
.topmenu ul li:first-child,
 .topmenu-vertical li:first-child {
  border-top: 0;
}

.topmenu span.scroll-up,
.topmenu span.scroll-down {
  position: absolute;
  display: none;
  visibility: hidden;
  overflow: hidden;
  border: solid #bbb;
  border-width: 1px 0;
  background: #fff;
  height: 20px;
}
.topmenu span.scroll-up-arrow,
.topmenu span.scroll-down-arrow {
  position: absolute;
  top: -2px;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  overflow: hidden;
  border-width: 8px;
  border-style: dashed dashed solid dashed;
  border-color: transparent transparent #555 transparent;
}
.topmenu span.scroll-down-arrow {
  top: 6px;
  border-style: solid dashed dashed dashed;
  border-color: #555 transparent transparent transparent;
}

/* == Plugis Layout == */
#topwidget {
  box-shadow: 0 5px 0 0 #fff, 0 5px 0 0 #fff, 0 0 25px #F5F5F5 inset;
  background-color: #fff;
}
#topwidget .static-image {
  background-attachment: scroll;
  background-image: url("uploads/images/pages/static2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  padding-top: 3em;
  padding-bottom: 3em;
  color: #fff
}
#topwidget .static-image > h1 {
  font-size: 3em;
  text-transform: uppercase;
  color: #fff;
  font-family:  "Raleway";
  font-weight: 100;
}
#rightwidget aside,
#leftwidget aside {
  margin-bottom: 1.5em;
}
#rightwidget aside h3,
#leftwidget aside h3 {
  font-weight:400;
  color:#333
}
#botwidget {
  position: relative;
  background-color: #f4511a;
  color: #fff;
}
#botwidget h3  {
  font-size: 1.6em;
  padding-top: 1em;
  color: #fff;
  text-transform: capitalize;
  font-weight: 200;
}
#botwidget h1 h2 h3 h4 h5 
{
    color: #fff;
}
/* == Loading == */
.loader {
  position: relative
}
.loader:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.8) url(../images/loader-large.gif) no-repeat 50% 50%;
  visibility: visible;
  z-index: 5000;
}
/* == Footer == */
footer {
  background-color: #001da0;
  color: #fff;
}
footer .footer-wrap {
  border-top: 1px solid #fe4000;
}
footer .logo {
  max-width: 130px
}
footer .copyright {
  text-align: right;
}
#scrollUp {
  bottom: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  background-color: #363B3F;
  border-radius: 4px;
  text-align: center;
  line-height: 35px;
  opacity: 0.8;
  color: #999;
}
#scrollUp:before {
  content: "\f077";
  display: inline-block;
  vertical-align: middle;
  font: 14px/18px 'Icons';
  color: #ccc;
}
#error-page {
  height: 100%;
  background-image: url(../images/404_bg.png);
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: top center;
  height: 100vh;
  text-align: center;
  background-color: #282828;
  box-shadow: inset 0 10px 0 0 #000000, inset 0 -10px 0 0 #000000;
  position: relative
}
#error-page .logo {
  padding-top: 2em;
}
#error-page h1 {
  padding-top: .5em;
  color: #fff;
  font-size: 5em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.75);
}
#error-page h3 {
  color: #7F7F7F;
  font-size: 1.5em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.75);
}
#error-page h3.primary {
  margin-top: 2em;
}
#error-page #but.button {
  font-size: 2em;
}
#error-page #but.button i.icon {
  font-size: 4em;
}


.hsmall{ 
font-family:  "Saira",Arial,Helvetica,sans-serif;
margin-bottom: 15px;
font-weight: 600;
color: #1d2e04;
font-size: 20px; 
line-height: 25px; 
}
.h2small
{
font-family:  "Saira",Arial,Helvetica,sans-serif;
margin-bottom: 15px;
font-weight: 600;
color: #1d2e04;
 font-size: 35px; 
 line-height: 40px
}








@media only screen and (min-width: 768px) and (max-width: 959px) {
.topmenu li > a {
  padding: .5em 1em;
}  
.topmenu li a > i {
  font-size: 1.2em;
}
.topmenu li > a strong {
  font-size: .85em;
}
.topmenu li > a small {
 font-size:.65em;
}
.topmenu a span.sub-arrow {
  left: 40%;
}
}
 @media only screen and (max-width: 768px) {
.logo {
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  text-align: left;
}
#hide1, .middle-bar1
{
    display: none;
    visibility: hidden; position: absolute; 
    top:0; left: 0;
    width: 1px;
    height: 1px;
}
#footer .links {
  float: none!important
}
.wojo.tabs li {
  float: none;
}
.wojo.tabs li a.active,
 .wojo.tabs li a.active:hover {
  border-color: #F4BF1E;
}

ul.topmenu {
  width: auto;
}
ul.topmenu ul {
  display: none;
  position: static;
  top: auto!important;
  left: auto!important;
  margin-left: 0 !important;
  margin-top: 0!important;
  width: auto !important;
  min-width: 0 !important;
  max-width: none !important;
}
ul.topmenu>li {
  float: none;
}
ul.topmenu>li>a,
ul.topmenu ul.sm-nowrap>li>a {
  white-space: normal;
}
ul.topmenu iframe {
  display: none;
}


/* Menu box
===================*/
#menu-button {
  display: inline-block;
  width: 2em;
  height: 2em;
}
#menu.collapsed {
  display: none;
}
.topmenu ul.menu-submenu  {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-top: 1em;
}
.topmenu li > a {
  display: block;
  text-decoration: none;
  padding: .5em 1em;
  text-align: left;
  font-size: 1.5em;
  font-weight: 300;
  color: #999999;
  box-shadow:inset 0 -1px 0 0 #EEE;
}

.topmenu li a > i {
  display: inline-block;
  font-size: 1.0em;
  margin-right:1em;
}
.topmenu li > a strong {
  display: inline-block;
  font-weight: 500;
  font-size: 1.0em;
}

.topmenu li > a small {
  display: block;
  font-size:.8em;
  margin-left:2.5em;
}
.topmenu a span.sub-arrow {
  left:auto;
  right:1em;
  bottom:1em;
  width: 1em;
  height: 1em;
  line-height: 1em;
}
.topmenu ul a span.sub-arrow,
.topmenu-vertical a span.sub-arrow {
   left:auto;
   right:1em;
}
#menu ul.two.cols,
#menu ul.three.cols,
#menu ul.four.cols {
  width: 100%!important;
}
#menu ul.cols li {
  float: none;
  width: auto;
  box-shadow:none
}
.topmenu li:hover > a i,
.topmenu li:hover a small {
  opacity: 1;
  -webkit-animation:none;
  -moz-animation: none;
  -ms-animation: none;
  -o-animation: none;
  animation: none;
}
.topmenu a.highlighted span.sub-arrow {
  display: none;
}
.topmenu li {
  border-left: 0;
}
.topmenu li:first-child {
  border-top: 0;
}
}
.middle-bar1
{
 padding: 0.2em;
 min-height: 30px;
 background-color: #719229;
}

.topmenu ul li ul
{
margin-top : 30px;
}




/* :: Features */
.topangle1
{
    margin-top:-35px;
    z-index: 999;
}
.all-features-item{
    padding: 0 12px;
    margin-top: -40px;
    position: relative;
    z-index: 1;
}
.features .features-item
{
    padding: 50px 40px;
    color: #FFF;
    position: relative;
    overflow: hidden;
	
}

.features .features-item:after{
    font-size: 160px;
    font-family: 'flaticon';
    opacity: 0.1;
    position: absolute;
    top: 10px;
    right: -75px;
    line-height: 1;
    -webkit-transform: rotate(35deg);
        -ms-transform: rotate(35deg);
            transform: rotate(35deg);
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.features .features-item:hover:after{
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
}
.features .features-item.one{
    background-color: #001da0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
	
}
.features .features-item.one::after{
    content: "\f111";
}
.features .features-item.two{
    background-color: #001da0;
	
}
.features .features-item.two::after{
    content: "\f136";
}
.features .features-item.three{
    background-color: #001da0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
	
}
.features .features-item.three::after{
    content: "\f117";
}
.features .features-item .features-icon,
.features-2 .features-item .features-icon{
    float: left;
    font-size: 40px;
    line-height: 1;
}
.features .features-item:hover .features-icon,
.features-2 .features-item:hover .features-icon{
    -webkit-animation: icon-scale 2.5s infinite;
            animation: icon-scale 2.5s infinite;
}
@-webkit-keyframes icon-scale {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }

    25% {
      -webkit-transform: scale(0.75);
              transform: scale(0.75);
    }

    50% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }

    75% {
      -webkit-transform: scale(0.75);
              transform: scale(0.75);
    }

    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
}
@keyframes icon-scale {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }

    25% {
      -webkit-transform: scale(0.75);
              transform: scale(0.75);
    }

    50% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }

    75% {
      -webkit-transform: scale(0.75);
              transform: scale(0.75);
    }

    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
}
.features .features-item .item-text,
.features-2 .features-item .item-text{
    padding-left: 60px;
}
.features .features-item .item-text h4,
.features-2 .features-item .item-text h4{
    text-transform: capitalize;
    font-size: 24px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 18px;
}
.features .features-item .item-text p{
    color: #FFF;
    margin-bottom: 18px;
}
.features .features-item .item-text a{
    position: relative;
    text-transform: capitalize;
    font-size: 15px;
    display: inline-block;
    border: 1px solid #FFF;
    border-radius: 3px;
    font-weight: 600;
    min-width: 180px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    color: #fff;
}
.features .features-item .item-text a:after{
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    font-size: 12px;
    opacity: 0;
    margin-left: -13px;
    visibility: hidden;
    -webkit-transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
    -o-transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
    transition: all 0.8s cubic-bezier(0.38, 0.17, 0.09, 0.99);
}
.features .features-item .item-text a:hover:after {
    opacity: 1;
    margin-left: 10px;
    visibility: visible;
    color: #dee513;
}
.features .features-item .item-text a:hover{
    color: #dee513;
    border-color: #dee513;
}
.features .features-item .item-text a.phone{
    font-size: 25px;
    line-height: 1;
    font-family:  'Rajdhani', sans-serif;
    border: none;
    text-align: left;
}
.features .features-item .item-text a.phone i{
    font-size: 20px;
    border-radius: 3px;
    border: 2px solid #FFF;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    line-height: 45px;
    vertical-align: middle;
    margin-right: 6px;
}
.features .features-item .item-text a.phone:hover i{
    color: #dee513;
    border-color: #dee513;
}
.features .features-item .item-text a.phone:after{
    display: none;
}
.features .features-item .item-text a.timetable:hover,
.features .features-item .item-text a.timetable:hover:after{
    color: #FFF;
    border-color: #FFF;
}

/* :: Features 2 */
.features-2 .features-item{
    padding: 50px 0 20px 0;
}
.features-2 .features-item:hover .features-icon{
    color: #dee513;
}
.features-2 .features-item .item-text p{
    margin-bottom: 30px;
}
.features-2 .features-opening-hours{
    background-color: #dee513;
    border-radius: 3px;
    padding: 50px 40px;
    position: relative;
    overflow: hidden;
    margin-top: -151px;
    z-index: 1;
}
.features-opening-hours .flaticon-globe{
    font-size: 40px;
    line-height: 1;
    color: #FFF;
    margin-bottom: 25px;
    display: inline-block;
}
.features-opening-hours:hover .flaticon-globe{
    -webkit-animation: icon-scale 2.5s infinite;
            animation: icon-scale 2.5s infinite;
}
.features-opening-hours h4{
    text-transform: capitalize;
    font-size: 24px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 18px;
    color: #FFF;
}
.features-opening-hours .opening-hours li{
    border-color: #FFF;
}
.scroller
{
    margin-bottom:40px;
}

.special-head{
    color: cyan !important;
    padding-left: 40px;
    font-size: 18px;
    position: relative;
    font-family:  Montserrat, sans-serif;
    color: #000;   
    font-size: 45px;  
    font-weight: 700;
    text-transform: capitalize; 
    margin-bottom: 30px; 
    line-height: 50px;
  
}
.special-head:before{
    content: '';
    background: #3964f9;
    position: absolute;
    top: 50%;
    left: 0;
    width: 30px;
    height: 2px;
}

a.one {color: #000000;}
a.one:link {color: #000000;}
a.one:visited {color: #000000;}
a.one:hover {color: #005ced;}
a.one:active {color: #005ced;}


.ocean {
  height: 80px; /* change the height of the waves here */
  width: 100%;
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: -180px;
  margin-bottom: -80px;
  overflow-x: hidden;
}

.wave {
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 800 88.7'%3E%3Cpath d='M800 56.9c-155.5 0-204.9-50-405.5-49.9-200 0-250 49.9-394.5 49.9v31.8h800v-.2-31.6z' fill='%2383a64e'/%3E%3C/svg%3E");
  position: absolute;
  width: 200%;
  height: 100%;
  animation: wave 10s -3s linear infinite;
  transform: translate3d(0, 0, 0);
  opacity: 0.8;
}

.wave:nth-of-type(2) {
  bottom: 0;
  animation: wave 18s linear reverse infinite;
  opacity: 0.5;
}

.wave:nth-of-type(3) {
  bottom: 0;
  animation: wave 20s -1s linear infinite;
  opacity: 0.5;
}

@keyframes wave {
    0% {transform: translateX(0);}
    50% {transform: translateX(-25%);}
    100% {transform: translateX(-50%);}
}

